Bug 1304050 - python-dulwich version 0.12.0
python-dulwich version 0.12.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-dulwich (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1405983 1226816
  Show dependency treegraph
 
Reported: 2016-02-02 13:13 EST by Raphael Groner
Modified: 2016-12-19 07:28 EST (History)
2 users (show)

See Also:
Fixed In Version: python-dulwich-0.12.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1405983 (view as bug list)
Environment:
Last Closed: 2016-02-14 21:54:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bump to version 0.12.0 (3.43 KB, patch)
2016-02-02 13:17 EST, Raphael Groner
no flags Details | Diff

  None (edit)
Description Raphael Groner 2016-02-02 13:13:59 EST
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.11.2-3.fc24
URL: https://pypi.python.org/pypi?%3Aaction=search&term=dulwich&submit=search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Raphael Groner 2016-02-02 13:17 EST
Created attachment 1120525 [details]
bump to version 0.12.0

This is a patch for python-dulwich.spec to bump it to version 0.12.0 and it fixes also some bugs with documentation and python2 python3 packaging, also it executes the tests.
Comment 2 Fedora Update System 2016-02-02 14:17:02 EST
rabbitvcs-0.16.1-0.1.20160108gite8214e6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f817392d97
Comment 3 Fedora Update System 2016-02-02 14:17:02 EST
rabbitvcs-0.16.1-0.1.20160108gite8214e6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4882588005
Comment 4 Fedora Update System 2016-02-02 16:07:57 EST
python-dulwich-0.12.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c0d6e5296
Comment 5 Fedora Update System 2016-02-03 11:24:43 EST
rabbitvcs-0.16.1-0.3.20160108gite8214e6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-586e9f19f4
Comment 6 Fedora Update System 2016-02-03 11:24:43 EST
rabbitvcs-0.16.1-0.3.20160108gite8214e6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6ad2cc9128
Comment 7 Fedora Update System 2016-02-03 17:58:52 EST
rabbitvcs-0.16.1-0.3.20160108gite8214e6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6ad2cc9128
Comment 8 Fedora Update System 2016-02-03 18:01:38 EST
python-dulwich-0.12.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9c0d6e5296
Comment 9 Fedora Update System 2016-02-03 18:24:46 EST
rabbitvcs-0.16.1-0.3.20160108gite8214e6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-586e9f19f4
Comment 10 Fedora Update System 2016-02-04 04:22:09 EST
rabbitvcs-0.16.1-0.3.20160108gite8214e6.fc23 thunarx-python-0.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6ad2cc9128
Comment 11 Fedora Update System 2016-02-14 21:54:08 EST
python-dulwich-0.12.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.